Bug 113989 - Mount Options text field does not validate params.
Summary: Mount Options text field does not validate params.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-20 22:59 UTC by Jim Parsons
Modified: 2009-04-16 19:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 14:36:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Parsons 2004-01-20 22:59:12 UTC
Description of problem:
In redhat-config-cluster, the UI allows for incorrect mount params
to be entered in the "mount options" text field.  When the
incorrect params are passed to the mount command, no
error is returned to the user; the mount fails silently.


Version-Release number of selected component (if applicable):


How reproducible: Easily reproducible


Steps to Reproduce:
1. enter your birth date and favorite color in the mount options field
2. select 'next' and notice how no error is reported and the volume is
not mounted
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lon Hohberger 2004-01-20 23:05:29 UTC
Changing to redhat-config-cluster

Comment 2 Lon Hohberger 2004-01-20 23:05:52 UTC
Adding me to CC list


Note You need to log in before you can comment on or make changes to this bug.